const express = require('express');
const router = express.Router();

const info = require('./info');
const buttons = require('./buttons');
const pages = require('./pages');

router.get('/', (req, res) => {
    res.sendStatus(200);
});

router.use('/info', info);
router.use('/buttons', buttons);
router.use('/pages', pages)

module.exports = router;